<div align="center">
{%form,formMethodPost=modules.php?module=admin&amp;what=config_autopurge%}
<div class="table dashed">
	<div align="center" class="table_header bottom">
		<strong>{--ADMIN_CONFIG_AUTOPURGE_TITLE--}</strong>
	</div>

	<fieldset id="autopurge_inactive_fields">
		<legend>{--ADMIN_CONFIG_AUTOPURGE_INACTIVE_LEGEND--}</legend>

		<div class="table_row">
			<label class="admin_label" for="autopurge_inactive">{--ADMIN_CONFIG_AUTOPURGE_INACTIVE--}</label>
			<div align="center">$content[ap_inactive_selection]</div>
		</div>

		<div class="table_row">
			<label class="admin_label" for="ap_inactive_since">{--ADMIN_CONFIG_AUTOPURGE_INACTIVE_SINCE--}</label>
			<div align="center">$content[ap_in_since]</div>
		</div>

		<div class="table_row">
			<label class="admin_label" for="ap_inactive_time">{--ADMIN_CONFIG_AUTOPURGE_INACTIVE_TIME--}</label>
			<div align="center">$content[ap_in_time]</div>
		</div>
	</fieldset>

	<fieldset id="autopurge_unconfirmed_fields">
		<legend>{--ADMIN_CONFIG_AUTOPURGE_UNCONFIRMED_LEGEND--}</legend>

		<div class="table_row">
			<label class="admin_label" for="autopurge_unconfirmed">{--ADMIN_CONFIG_AUTOPURGE_UNCONFIRMED--}</label>
			<div align="center">$content[ap_unconfirmed_selection]</div>
		</div>

		<div class="table_row">
			<label class="admin_label" for="ap_un_time">{--ADMIN_CONFIG_AUTOPURGE_UNCONFIRMED_TIME--}</label>
			<div align="center">$content[ap_un_time]</div>
		</div>
	</fieldset>

	<fieldset id="autopurge_tasks_fields">
		<legend>{--ADMIN_CONFIG_AUTOPURGE_TASKS_LEGEND--}</legend>

		<div class="table_row">
			<label class="admin_label" for="autopurge_tasks">{--ADMIN_CONFIG_AUTOPURGE_TASKS--}</label>
			<div align="center">$content[ap_tasks_selection]</div>
		</div>

		<div class="table_row">
			<label class="admin_label" for="ap_task_time">{--ADMIN_CONFIG_AUTOPURGE_TASKS_TIME--}</label>
			<div align="center">$content[ap_task_time]</div>
		</div>
	</fieldset>

	<fieldset id="autopurge_mailid_fields">
		<legend>{--ADMIN_CONFIG_AUTOPURGE_MAILID_LEGEND--}</legend>

		<div class="table_row">
			<label class="admin_label" for="auto_purge">{--ADMIN_CONFIG_AUTOPURGE_ACTIVE--}</label>
			<div align="center">{%template,ConfigurationYesNoSelectionBox=auto_purge%}</div>
		</div>

		<div class="table_row">
			<label class="admin_label" for="auto_purge">{--ADMIN_CONFIG_MAIL_LIFETIME--}</label>
			<div align="center">$content[auto_purge]</div>
		</div>

		<div class="table_row">
			<label class="admin_label" for="ap_notify_del_mails">{--ADMIN_CONFIG_AUTOPURGE_NOTIFY_DELETE_MAILS--}</label>
			<div align="center">$content[ap_notify_del_mails]</div>
		</div>
	</fieldset>

	<fieldset id="autopurge_delete_mails_fields">
		<legend>{--ADMIN_CONFIG_AUTOPURGE_DELETE_MAILS_LEGEND--}</legend>

		<div class="table_row">
			<label class="admin_label" for="ap_del_mails">{--ADMIN_CONFIG_AUTOPURGE_DELETE_MAILS--}</label>
			<div align="center">$content[ap_del_mails_selection]</div>
		</div>

		<div class="table_row">
			<label class="admin_label" for="ap_del_mails_time">{--ADMIN_CONFIG_AUTOPURGE_DELETE_MAILS_TIME--}</label>
			<div align="center">$content[ap_del_mails_time]</div>
		</div>
	</fieldset>

	<fieldset id="autopurge_server_name_log_fields">
		<legend>{--ADMIN_CONFIG_AUTOPURGE_SERVER_NAME_LOG_LEGEND--}</legend>

		<div class="table_row">
			<label class="admin_label" for="autopurge_server_name_log">{--ADMIN_CONFIG_AUTOPURGE_SERVER_NAME_LOG--}</label>
			<div align="center">{%template,ConfigurationYesNoSelectionBox=ap_server_name%}</div>
		</div>

		<div class="table_row">
			<label class="admin_label" for="ap_un_time">{--ADMIN_CONFIG_AUTOPURGE_SERVER_NAME_LOG_TIME--}</label>
			<div align="center">$content[ap_server_name_since]</div>
		</div>
	</fieldset>

	<fieldset id="autopurge_notification_fields">
		<legend>{--ADMIN_CONFIG_AUTOPURGE_NOTIFICATION_LEGEND--}</legend>

		<div class="table_row">
			<label class="admin_label" for="ap_notify_inactive">{--ADMIN_CONFIG_AUTOPURGE_NOTIFY_INACTIVE--}</label>
			<div align="center">$content[ap_notify_inactive]</div>
		</div>

		<div class="table_row">
			<label class="admin_label" for="ap_notify_unconfirmed">{--ADMIN_CONFIG_AUTOPURGE_NOTIFY_UNCONFIRMED--}</label>
			<div align="center">$content[ap_notify_unconfirmed]</div>
		</div>

		<div class="table_row">
			<label class="admin_label" for="ap_notify_tasks">{--ADMIN_CONFIG_AUTOPURGE_NOTIFY_TASKS--}</label>
			<div align="center">$content[ap_notify_tasks]</div>
		</div>
	</fieldset>

	<div class="table_footer top">
		<input type="reset" class="form_reset" value="{--CLEAR_FORM--}" />
		<input type="submit" class="form_submit" name="save_config" value="{--SAVE_SETTINGS--}" />
	</div>
</div>
{%form_close%}
</div>
